An excessive display, "Please Install Japanese Font" on win32 Japanese Edition

RESOLVED DUPLICATE of bug 126231

Status

()

--
major
RESOLVED DUPLICATE of bug 126231
17 years ago
17 years ago

People

(Reporter: s98t269, Assigned: ftang)

Tracking

({regression})

Trunk
mozilla0.9.9
x86
Windows ME
regression
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

17 years ago
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:0.9.8+) Gecko/20020217
BuildID:    2002021708

In Japanese environment, although it does not have necessity, coercion is
exerted so that Japanese fonts may be installed.
The display "Please Install Japanese Fonts" whenever mozilla is started comes out.


Reproducible: Always
Steps to Reproduce:
1.Launch win32(Windows XP/2000/NT4/Me/98/95) Japanese Edition.
2.Install mozilla{Bould ID:2002021708}.
3.Launch Mozilla on win32 Japanese Edition.



Actual Results:  In Japanese environment, although it does not have necessity,
coercion is exerted so that Japanese fonts may be installed.
The display "Please Install Japanese Fonts" whenever mozilla is started comes out.


Expected Results:  None display "Please Install Japanese Fonts" whenever mozilla
is started comes out on win32 Japanese Edition.


Although it did not generate in mozilla until now, it came to generate in the
latest mozilla.

Comment 1

17 years ago
is http://bugzilla.mozilla.gr.jp/ down?
Assignee: asa → bstell
(Reporter)

Updated

17 years ago
(Reporter)

Comment 2

17 years ago
>is http://bugzilla.mozilla.gr.jp/ down?
No, it isn't...

Comment 3

17 years ago
Frank / Brian: is this a known feature or bug? 
(Assignee)

Comment 4

17 years ago
ftang
Assignee: bstell → ftang
(Assignee)

Comment 5

17 years ago
yokoyama-
is this a dup of 126231?

*** This bug has been marked as a duplicate of 126231 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 17 years ago
Component: Browser-General → Internationalization
Keywords: regression
Resolution: --- → DUPLICATE
Target Milestone: --- → mozilla0.9.9
You need to log in before you can comment on or make changes to this bug.